@media screen and (max-width: 768px) {

    .container {
        padding: 0 10px;
    }

    header .logo {
        padding: 10px 0;
    }

    header .logo img {
        height: 40px;
    }

    header .info {
        display: none;
    }

    .toggle {
        position: absolute;
        top: 15px;
        right: 10px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        width: 30px;
        height: 30px;
    }

    .toggle i {
        display: inline-flex;
        width: 100%;
        height: 3px;
        background: #fff;
        border-radius: 2px;
        transition: .5s;
        transform-origin: 0 50%;
    }

    .toggle.on i:first-of-type {
        transform: rotate(40deg);
    }

    .toggle.on i:nth-of-type(2) {
        opacity: 0;
    }

    .toggle.on i:last-of-type {
        transform: rotate(-40deg);
    }

    nav {
        position: fixed;
        top: 60px;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 9999;
        background: linear-gradient(45deg, #AA0000 0%, #A41F35 100%);
        display: none;
    }

    nav ul {
        display: block;
        width: 100%;
    }

    nav ul li {
        margin: 0;
    }

    nav ul li a {
        display: block;
        height: 50px;
        line-height: 50px;
        padding: 0 10px;
        color: #fff;
        font-size: 18px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    }

    nav ul li:after {
        display: none;
    }

    nav ul li:before {
        position: absolute;
        content: ">";
        top: 0;
        bottom: 1px;
        right: 0;
        color: #fff;
        font-size: 20px;
        font-family: 'fangsong';
        text-align: center;
        width: 50px;
        line-height: 50px;
        transform: rotate(90deg);
    }

    nav ul li:hover a {
        background: none;
    }

    nav ul li dl {
        top: 51px;
        text-align: center;
        background: rgba(0, 0, 0, .9);
    }

    #swiper .swiper-pagination {
        bottom: 5px;
    }

    #swiper .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
    }

    #swiper .swiper-pagination-bullet-active {
        width: 24px;
        border-radius: 12px;
    }

    footer .contact {
        /*display: none;*/
    }

    footer .contact > .flex {
        display: block;
    }

    footer .logo img {
        display: none;
    }

    footer .code {
        justify-content: center;
    }
    footer .code div {
        margin: 10px 20px 0;
        text-align: center;
    }

    footer .code img {
        width: 100px;
    }

    footer .copyright {
        padding: 15px 0;
    }

    section{
        padding-bottom: 25px;
    }

    .title {
        margin: 20px 0;
    }

    .title h2 {
        font-size: 20px;
    }

    .title h2::before,
    .title h2::after {
        width: 40px;
    }

    .title h2 a {
        padding: 0 10px;
    }

    .title h2 a::before,
    .title h2 a::after {
        width: 3px;
        height: 3px;
    }

}
